@charset "UTF-8";
.main-modal-overlay[data-v-df844fe2] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-df844fe2] {
  width: 540px;
  padding: 30px 20px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 600px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-df844fe2] {
  width: 100%;
}
.main-modal-container_block[data-v-df844fe2] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-df844fe2] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-df844fe2] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-df844fe2] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-df844fe2] {
  width: 100%;
}
.main-modal-frame p[data-v-df844fe2] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-df844fe2] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-df844fe2] {
  background: #999;
}
.modal-enter-active[data-v-df844fe2],
.modal-leave-active[data-v-df844fe2] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-df844fe2],
.modal-leave-active .modal-window[data-v-df844fe2] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-df844fe2] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-df844fe2],
.modal-leave-to[data-v-df844fe2] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-df844fe2],
.modal-leave-to .modal-window[data-v-df844fe2] {
  opacity: 0;
  transform: translateY(-20px);
}
.modal-title[data-v-df844fe2] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.form-content[data-v-df844fe2] {
  padding: 20px 0 0;
  border: none;
}
.form-content .select-date[data-v-df844fe2] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
.form-content .form-group[data-v-df844fe2] {
  margin-bottom: 20px;
}
.form-content p.sub-title[data-v-df844fe2] {
  color: #3c4b64;
  font-size: 16px;
  margin-bottom: 10px;
}
.form-content p.staff-name[data-v-df844fe2] {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.asterisk[data-v-df844fe2] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-df844fe2]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.valid[data-v-df844fe2] {
  color: #ea5550;
  font-size: 12px;
  display: block;
}
.font[data-v-4d2b8514] {
  font-size: 18px !important;
  font-weight: bold !important;
}
[data-v-4d2b8514] .table .child-id_td {
  width: 300px;
  min-width: 300px;
}
[data-v-4d2b8514] .table .child-id_th {
  width: 300px;
  min-width: 300px;
}
[data-v-4d2b8514] .table .xsmall_th {
  min-width: 80px;
  max-width: 80px;
}
[data-v-4d2b8514] .table .small_th {
  width: 130px;
  min-width: 130px;
}
[data-v-4d2b8514] .table .medium_th {
  width: 150px;
  min-width: 150px;
}
[data-v-4d2b8514] .table .large_th {
  width: 170px;
  min-width: 170px;
}
[data-v-4d2b8514] .table .xlarge_th {
  width: 280px;
  min-width: 280px;
}
[data-v-4d2b8514] .table td {
  width: 100px;
  min-width: 100px;
  text-align: center;
}
[data-v-4d2b8514] .table th {
  width: 100px;
  min-width: 100px;
  text-align: center !important;
}
[data-v-4d2b8514] .table td .tag-item:not(:last-of-type)::after {
  content: "/";
}
[data-v-4d2b8514] .table-responsive {
  margin-bottom: 16px !important;
}
[data-v-4d2b8514] .container-fluid {
  padding-bottom: 30px;
}
.activity-add-btn-wrap[data-v-4d2b8514] {
  position: relative;
}
.activity-add-btn-wrap .activity-add-btn-group[data-v-4d2b8514] {
  position: absolute;
  top: -5px;
  right: 0;
}
.activity-add-btn-wrap .activity-add-btn-group .activity-add-btn[data-v-4d2b8514] {
  width: 300px;
  padding: 5px 10px;
  font-size: 16px;
  font-weight: bold;
  border-radius: 5px;
}
[data-v-4d2b8514] .multiselect__tags .multiselect__tag {
  background: #ebedef;
  color: #3c4b64;
  padding: 4px 10px 4px 32px;
}
[data-v-4d2b8514] .multiselect__tags .multiselect__tag .multiselect__tag-icon {
  left: 0;
  color: #3c4b64;
}
[data-v-4d2b8514] .multiselect__tags .multiselect__tag .multiselect__tag-icon:focus,[data-v-4d2b8514] .multiselect__tags .multiselect__tag .multiselect__tag-icon:hover {
  background: #3c4b64;
}
[data-v-4d2b8514] .multiselect__tags .multiselect__tag .multiselect__tag-icon:after {
  color: #3c4b64;
}
[data-v-4d2b8514] .multiselect__tags .multiselect__tag .multiselect__tag-icon:focus:after,[data-v-4d2b8514] .multiselect__tags .multiselect__tag .multiselect__tag-icon:hover:after {
  color: #ffffff;
}
[data-v-4d2b8514] .multiselect__content-wrapper .multiselect__option.multiselect__option--highlight {
  background: #2eb85c;
}
[data-v-4d2b8514] .multiselect__content-wrapper .multiselect__option.multiselect__option--highlight::after {
  background: #2eb85c;
}
[data-v-4d2b8514] .multiselect__content-wrapper .multiselect__option.multiselect__option--highlight.multiselect__option--selected {
  background: #f86d6b;
}
[data-v-4d2b8514] .multiselect__content-wrapper .multiselect__option.multiselect__option--highlight.multiselect__option--selected::after {
  background: #f86d6b;
}
